VELO Production Issue - Enhancement #22449

[Enhancement] Enable Configuration of the Second Device Binding Cooling-off Period via the

Properties File
30 October 2025 10:48 AM - yap chekying

Status: UAT Start date: 30 October 2025
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 30 October 2025 11:08 AM - Tan Hi Ann

- Status changed from New to Resolved

RC: -

Solution: Implemented Configuration of the Secondary Device Binding Cooling-off Period via the Properties File as per requested

#2 - 30 October 2025 11:08 AM - Tan Hi Ann

- Assignee changed from Tan Hi Ann to yap chekying

#3 - 31 October 2025 09:56 AM - yap chekying

- Status changed from Resolved to UAT

31 October 2025
